OSTREE ADMIN CONFIG(1)

NAME
ostree-admin-config-diff - Diff current /etc configuration versus default

SYNOPSIS

ostree admin config-diff [OPTIONS...]

DESCRIPTION

Prints the differences between the current /etc directory and the default configuration in /usr/etc. Newly added files (present in /etc but not in /usr/etc) will be prefixed with 'A'. Modified files will be prefixed with 'M', and deleted files with 'D'.

OPTIONS

--os="STATEROOT"
    Use a different operating system stateroot than the current one.

EXAMPLE

$ ostree admin config-diff

            M   shadow
            A   example.txt